Subject: Bug#1592: X2Go Windows Client fails to connect to hostname resolving to both IPv4 and IPv6

From: Eric Reischer <[email-masked]>
Date: Wed, 14 Feb 2024 18:43:10 -0500

This should actually be a feature request.  Many ISPs and/or personal
routers do not offer v6 routing capabilities yet, but DNS will still
return both the "A" and "AAAA" records for a hostname.  If the system
has a link-local v6 address defined, it may attempt to connect to the
v6 address when no route exists to it.

Suggest offering an "Auto", "IPv4", "IPv6" selection choice in the
"Server" specification window, similar to how PuTTY does it.